/********************************************************
			Templatemela Custom Styles
********************************************************/
.owl-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}

.customNavigation {
  position: absolute;
  z-index: 959;
  width: 100%;
  top: 35%;
  direction: ltr !important;
  text-align: center;
}
.customNavigation a {
  position: absolute;
  font-size: 50px;
  line-height: 32px;
  padding: 0;
  /* background: #fff; */
  color: #ddd;
  border: none;
  height: 35px;
  /*width: 35px;*/
  cursor: pointer;
  /* overflow: hidden; */
  -webkit-transition: all 0.5s ease;
  -webkit-transition-delay: 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #aaaaaa;
  text-align: center;
}

.customNavigation a:hover{
	/* border-color: #2fb5d2; */
}
.customNavigation a:before{ color:#000; }
.customNavigation a:hover:before{ color:#489B9C; }

.customNavigation a.prev {
  left: -30px;
}
.customNavigation a.next {
  right: -30px;
}
@media (max-width: 1300px) {
}
@media (max-width: 991px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
	#main .images-container .js-qv-mask.additional_slider { margin:0px; }
}
@media (max-width: 767px) {
}
.customNavigation a.prev:before {
  content: "\E314";
  font-family: "Material Icons";
}

.customNavigation a.next:before {
  content: "\E315";
  font-family: "Material Icons";
}

/* product-prices ref */
.product-prices .product-reference, .product-prices div.product-reference span, .product-prices .product-reference .label  {
  font-size: 12px;
  margin: 0px; 
}

.product-prices .reference-info{
  margin-bottom: 25px;
  line-height: 19px;
}

.price-ecotax{
  margin: 0px;
  color: #489b9c;
}
  
/* product-prices Floral */

.product-variants .col-sm-12.col-xs-12.col-left{
  display:flex ;
  flex-wrap: wrap;
  /* justify-content: space-around; */
  flex-direction: column;
  max-height: 450px;
}

.clearfix.product-variants-item ul{
  width: 120px;
}

@media (max-width: 400px) {
  .product-variants .col-sm-12.col-xs-12.col-left{
    max-height: none;
  }
}

/* font home menu meilleures ventes */
.tabs .nav-tabs .nav-link {
  font-family: sans-serif;
}

/* fiche product favoris et comparateur */
.product-additional-info > .pw-fav-toggle {
  margin-bottom: 0.5rem;
  font-size: 15px;
}

.product-additional-info {
  background-color: #f1f3f3;
  border: 1px solid #cecece;
  padding: 10px;
  width: 100%;
  display: inline-block;
}

/*Fran 11/12/2020 .information-quantities{
  padding: 15px 0px;
} */

.product-prices .product-quantities{
  font-size: 18px;
  color:#489B9C ;
}

.product-prices .product-quantities span:first-child{
 font-weight: 900;
 font-size:25px;
}
.product-prices .product-quantities span:nth-child(2), .product-prices .product-quantities label, .product-prices .delivery-information{
  font-weight: 560;
  font-size:15px;
 }


/* bouton et input favoris comparateur */

.product-additional-info .cdpcp-icon-add.cdpcp-compare-btn__icon.cdpcp-compare-btn__icon--add,.product-additional-info .pw-fav-toggle i{
  width: 25px;
  margin: 0px;
}

#product .product-additional-info .cdpcp-compare-btn {
  padding: 5px 0;
} 
.product-additional-info .btn-text, .product-additional-info .pw-fav-btn-text{
  float: left;
  font-size: 12px;
}

.logocontent{
  text-align: left;
  width: 30px;
  float: left;
}

.product-additional-info .btn.btn-primary{
  white-space: normal;
}

.product-additional-info .form-control, .product-additional-info .btn-text, .product-additional-info .pw-fav-toggle {
  font-size: 0.8rem;
}


/* rupture de stock */
.product-add-to-cart .product-quantity .qty {
  width: 100%;

}

#product-availability {
    margin: 1rem 0;
}


.clearfix.product-variants-item ul {
  width: 140px;
}


img.picto_img{
  width: 10%;
  margin: 5px;
}

.picto_pay{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}